Add omec pfcp agent helm chart

Change-Id: I243f2cef484f61658156d0e8bd7bb70ef4c7358a
diff --git a/omec/omec-pfcp-agent/templates/bin/_pfcp-agent-run.sh.tpl b/omec/omec-pfcp-agent/templates/bin/_pfcp-agent-run.sh.tpl
new file mode 100644
index 0000000..b39bb56
--- /dev/null
+++ b/omec/omec-pfcp-agent/templates/bin/_pfcp-agent-run.sh.tpl
@@ -0,0 +1,22 @@
+#!/bin/bash
+
+# Copyright 2019 Intel Corporation
+# Copyright 2019-present Open Networking Foundation
+#
+# SPDX-License-Identifier: Apache-2.0
+# SPDX-License-Identifier: LicenseRef-ONF-Member-Only-1.0
+
+set -ex
+
+{{- if .Values.config.coreDump.enabled }}
+cp /bin/ngic_dataplane /tmp/coredump/
+{{- end }}
+
+mkdir -p /opt/dp/config
+cd /opt/dp/config
+cp /etc/dp/config/{cdr.cfg,dp_config.cfg,interface.cfg} .
+
+sed -i "s/DP_ADDR/$POD_IP/g" interface.cfg
+
+source dp_config.cfg
+ngic_dataplane $EAL_ARGS -- $APP_ARGS